MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000484Otchlan 1.3 betaGramatyka/literowkapublic2010-09-26 22:502013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000484: Skulldust - rozne
Description(281,200,14)
poczatek z malej litery
azmek

otwarty w nocy bank w skulldust

nie uwazasz ze troche za duzo kasy dostaje sie za kosci wypadajace z zombie? na dodatek ich cena nie spada w sklepie z czaszkami w trakcie kolejnych sprzedarzy

i czy kluczyk do dolnego skuldust na pewno ma wypada? ot, tak sobie z którego? ze strazników?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000682)
Weq (administrator)
2010-11-23 21:24

[popr]
[ok]
[obnizone]
[nie]

- Issue History
Date Modified Username Field Change
2010-09-26 22:50 Eru New Issue
2010-11-23 21:24 Weq Note Added: 0000682
2010-11-23 21:24 Weq Status new => resolved
2010-11-23 21:24 Weq Resolution open => fixed
2010-11-23 21:24 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker